.webcam_header
{
    position:relative;
    background:#fff;
    color:#000;
}
.webcam_header-image
{
    width:50%;
}
.webcam_header-image img
{
    width:100%;
}
.webcam_header-html
{
    position:absolute;
    top:50%;
    left:50%;
    width:50%;
    transform:translateY(-50%);
    padding:30px;
}
.webcam_header-title
{
    font-size:18px;
    line-height:1.3em;
}
.webcam_header-title span
{
    display:inline-block;
    padding-bottom:10px;
    font-size:25px;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.webcam_header-title span.webcam_header-link
{
    display:inline-block;
    text-transform:none;
    font-size:inherit;
    color:#333;
    padding-bottom:20px;
    cursor:pointer;
}
.webcam_header-title span.webcam_header-link:hover
{
    color:black;
}

.webcam_container
{
    background:#ffffff;
}
.webcam-extrahtml
{
    padding:30px 0px;
    margin:auto;
}
.webcam-extrahtml img
{
    width:100% !important;
    height:auto !important;
}

.infos-description
{
    padding-top:5px;
    padding-bottom:25px;
    color:black;
}
.webcam_content
{
    margin-top:30px;
}
.webcam_content .infos h2
{
    text-transform:uppercase;
    padding:20px 10px;
    font-family: hurme-semibold,"roboto-regular",Arial,Segoe UI Symbol,sans-serif;
    font-size:16px;
}


.video-provider
{
    margin-top:40px;
}
.video-provider-header
{
    font-weight:bold;
}
.video-provider-image
{
    margin-top:10px;
    margin-bottom:10px;
}
#contentTabsCarousel
{
    font-size:0px;
    background:white;
    text-align:left;
}


.webcam-iframecontainer
{
    position:relative;
    width:100%;
    padding-top:56.25%;
}
.webcam-iframecontainer iframe
{
    position:absolute;
    top:0%;
    left:0%;
    width:100%;
    height:100%;
     
}
.webcam-detail-text
{
    background:white;
    font-size:13px;
    padding:0px 20px 30px 20px;
    line-height:1.5em;
    max-width:800px;
    margin:auto;
}
.webcam-detail-link
{
    cursor:pointer;
}

#contentTabsCarousel li
{
    position:relative;
    cursor:pointer;
    display: inline-block;
    vertical-align:top;
    width: 33.33333%;
    overflow:hidden;
    padding-bottom:60px;
    text-align:center;
}
#contentTabsCarousel li img
{
    width:100%;
}
#contentTabsCarousel li:hover img
{
    opacity:.7;
}

#contentTabs a
{
    width: 100%;
    margin: 0 !important;
    padding:0;
    height: auto;
}
.webcam_streams
{
    padding-bottom:50px;
}

.webcam_streams .subsection-title
{
    padding-top:50px;
}

@media (max-width: 736px) {
    .webcam_header-image
    {
        width:100%;
    }
    .webcam_header-html
    {
        position:relative;
        width:100%;
        top:0px;
        left:0px;
        transform:none;
    }
    #contentTabsCarousel li
    {
        width:100%;
    }
    
    .resp-true #contentTabs {
        margin:5px auto;
    }
}
